Loading...
Searching...
No Matches
Catch::Benchmark::Detail::CompleteInvoker< void > Struct Reference

`#include <catch_amalgamated.hpp>`

## Static Public Member Functions

template<typename Fun, typename... Args>
static CompleteType_t< void > | invoke (Fun &&fun, Args &&... args)
static void | invoke (Fun &&fun, Args &&... args)

## Member Function Documentation

## invoke() [1/2]

static void Catch::Benchmark::Detail::CompleteInvoker< void >::invoke | ( | Fun && | fun,
|  | Args &&... | args )

inlinestatic

## invoke() [2/2]

template<typename Fun, typename... Args>

static CompleteType_t< void > Catch::Benchmark::Detail::CompleteInvoker< void >::invoke | ( | Fun && | fun,
|  | Args &&... | args )

inlinestatic

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp